body > .over-menu {

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
  height: 100%;
  content: "";
  width: 100%;
  left: 0;
  top: 0;
  visibility: hidden;
  opacity: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9;

}
body.open-menu {
  left: -283px;
}

body.open-menu > .over-menu {
  visibility: visible;
  opacity: 1;
}

body.open-menu .menu-container {
  right: 0 !important;
}

a {
  text-decoration: none !important;
  outline: none;
}

.hidden {

  display: none;

}

section {

  position: relative;
  width: 100%;
  float: left;

}

header {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 100%;
  float: left;
  position: fixed;
  z-index: 10;
  background-color: #5f09095e;
  height: 90px;
  
}

header.headerPriv {
  
  background-color: #5f0909;

}

header.smaller {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #3f1e1ea8;
}

header.smaller::before {
 
  -webkit-backdrop-filter: blur(10px);
  -moz-backdrop-filter: blur(10px);
  -ms-backdrop-filter: blur(10px);
  -o-backdrop-filter: blur(10px); 
  backdrop-filter: blur(10px);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  
}

header::before {
  
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  transform-origin: 0;
  position: absolute;
  width: 100%;
  content: "";
  top: 0;
  right: 0;
  height: 100%;

}

@media (min-width: 1200px) { 

  header {
  
    height: 120px;
    
  }
  
}

header .desk-menu {
  
  position: relative;
  width: 100%;
  float: left;
  
}
header .desk-menu .logo {

  position: absolute;
  float: left;

}

header .desk-menu .logo-tpgconstruction {
  
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  margin: 6px 0 0;
  position: relative;
  display: table;
  z-index: 1;
  padding: 0 0 0 0px;

}

@media (min-width: 992px) { 

  header .desk-menu .logo-tpgconstruction {
    margin: 5px 0 0 0;
  }

}

@media (min-width:1200px) { 

  header .desk-menu .logo-tpgconstruction {
    
    margin: 14px 0 0 0;
    
  }

}

header .desk-menu .logo-tpgconstruction a {

  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  background-image: url("./src/logo-tpg-construction-ani.svg");
  background-position: 0;
  color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 180px;
  height: 52px;
  font-size: 0;

}

@media (min-width: 991px) { 

  header .desk-menu .logo-tpgconstruction a {
    
    background: url("./src/logo-tpg-construction-ani.svg") center center no-repeat;
    background-position: 0;
    background-size: contain;
    width: 190px;
    height: 77px;
    font-size: 0;
  
  }
    
}

@media (min-width: 1200px) { 

  header .desk-menu .logo-tpgconstruction a {
    
    width: 250px;
    height: 88px;
    background: url("./src/logo-tpg-construction-ani.svg") center center no-repeat;
  
  }
    
}

header .desk-menu .box-menu {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
  padding: 16px 52px 0 0;
  display: flex;
  gap: 8px;
  margin: 0 auto;
  float: right;
  flex-direction: row-reverse;
  align-items: center;
}

@media (min-width: 481px) { 
  
  header .desk-menu .box-menu {
    display: flex;
    gap: 11px;
    
  }
  
}

header .desk-menu .box-menu div {/* padding: 0 5px 0; */}

@media (min-width: 992px) { 

  header .desk-menu .box-menu {
    padding: 15px 0 0;
    gap: 0;
  }
  
}

@media (min-width: 1200px) { 

  header .desk-menu .box-menu {padding: 29px 0 0;}
  
}

header .desk-menu .menu-container {
  float: left;
}

header .desk-menu .menu-container .menu-head,
header .desk-menu .menu-container .menu-foot {
  width: 100%;
  float: left;
  display: none;
}

header .desk-menu .menu-container .menu-head {
  background: var(--TPGConstruction-DarkRed);
  padding: 18px 10px;
}

header .desk-menu .menu-container .menu-head .e1 {
  padding: 3px 0;
  float: left;
}

header .desk-menu .menu-container .menu-head .e1 img {
  width: 29px;
  float: left;
  height: 29px;
}

header .desk-menu .menu-container .menu-head .client {
  color: #FFF;
  float: right;
}

header .desk-menu .menu-container .menu-head .client span {
  font-family: "Ubuntu", sans-serif;
  text-transform: uppercase;
  padding: 5px 42px 5px 0;
  position: relative;
  line-height: 100%;
  font-size: 9px;
  display: block;
}

header .desk-menu .menu-container .menu-head .client i {

  position: absolute;
  font-size: 30px;
  right: 0;
  top: 0;

}

header .desk-menu .menu-container .menu-foot {

  position: absolute;
  bottom: 0;
  padding: 15px 0;

}

header .desk-menu .menu-container .menu-foot .social {
  display: table;
  margin: 0 auto;
  padding: 0 20px 0px 20px;
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 12px;
  column-count: 2;
  flex-wrap: nowrap;
  justify-content: space-between;
}

header .desk-menu .menu-container .menu-foot .social a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
  position: relative;
  color: var(--TPGPLCLightGreen);
  font-size: 13px;
  text-align: left !important;
  border-radius: 75px;
  background: #cc4c4c45;
  /* border: 1px solid var(--TPGPLCLightGreen); */
  width: 30px;
  height: 30px;
  text-indent: -300px;
  padding: 0px 0px;
  align-items: center;
  overflow: hidden;
}

header .desk-menu .menu-container .menu-foot .social a:hover {

  background: #585881;

}

header .desk-menu .menu-container .menu-foot hr {margin: 15px auto 20px;display: table;width: calc(100% - 45px);}

header .desk-menu .menu-container .menu-foot address {

  position: relative;
  text-align: left;
  padding: 0 ;
  margin: 0;

}

header .desk-menu .menu-container .menu-foot address i {position: absolute;left: 0;top: 0;}

header .desk-menu .menu-container .menu-foot address a { 
  
  color:#767676; 
  padding: 0 0 0 25px;
  position: relative;
  margin-bottom: 5px;
  font-size: var(--MobileNavFontSize);
  display: block;

}

header .desk-menu .menu-container .menu {

  float: left;
  padding: 0;
  margin: 0 20px 0 0;
  list-style: none;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}

header .desk-menu .menu-container .menu li.back {

  display: none;

}

header .desk-menu .menu-container .menu > li {

  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;
  margin: 0 0 0 2px;
  float: left;
  cursor: pointer;
  position: relative;
  overflow: inherit;

}

header .desk-menu .menu-container .menu > li a {

  position: relative;
  font-size: var(--MobileNavFontSize);
  letter-spacing: 0.3px;
  padding: 19px 8px;
  display: block;
  color: var(--colorWhite);
  font-weight: 600;

}

@media (min-width: 1200px) { 

  header .desk-menu .menu-container .menu > li {

    margin: 0 0 0 7px;

  }

  header .desk-menu .menu-container .menu > li a {

    font-size: 14px;
    font-weight: 600;
  
  }
  
}
@media (min-width: 1400px) { 

  header .desk-menu .menu-container .menu > li {

    margin: 0 0 0 12px;

  }

}

header .desk-menu .menu-container .menu > li.menu-item-has-children > a {

  padding: 19px 20px 19px 8px;
  position: relative;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children > a::before, header .desk-menu .menu-container .menu > li.menu-item-has-children > a::after {
  
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #fff;
  position: absolute;
  content: "";
  height: 1px;
  width: 7px;
  top: 29px;

}

@media (min-width: 1200px) {

  header .desk-menu .menu-container .menu > li.menu-item-has-children > a::before, header .desk-menu .menu-container .menu > li.menu-item-has-children > a::after {
     top: 30px;
  }
    
}


header .desk-menu .menu-container .menu > li.menu-item-has-children > a::before {

  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 8px;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children > a::after {

  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 4px;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu {
  box-shadow: 0px 0px 16px rgb(46 61 73 / 12%);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  -webkit-overflow-scrolling: touch;
  min-width: 260px;
  position: absolute;
  list-style: none;
  background: #FFF;
  padding: 0;
  float: left;
  display: table;
  right: 0;
  width: 100%;
  float: left;
  display: none;
  border-radius:6px;
}

@media (min-width: 992px) {

  header .desk-menu #nav-jobs .sub-menu {
    
    min-width: 260px !important;
  
  }
  
  .caseStudies .sub-menu
  {
    min-width: 162px !important;
  }

}

@media (min-width: 1200px) {

  header .desk-menu #nav-jobs .sub-menu {

    min-width: 290px !important;
    
  }

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li {

  width: 100%;
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;

}

@media (max-width: 340px){ 

  .dropAudio::before,
  .dropBioSci::before,
  .dropCardiac::before, 
  .dropDietetics::before,
  .dropPharmacy::before,
  .dropPhlebotomy::before,
  .dropPodiatry::before,
  .dropRadiography::before,
  .dropSpeech::before,
  .dropSterile::before
  {
  
    background-size:50% 50% !important;
    margin:7px 0 0 0px !important;
      
  }
  
}

.dropAudio::before,
.dropBioSci::before,
.dropCardiac::before,
.dropDietetics::before,
.dropPharmacy::before,
.dropPhlebotomy::before,
.dropPodiatry::before,
.dropRadiography::before,
.dropSpeech::before,
.dropSterile::before
{content:" ";display:block;height:20px;position:absolute;margin:8px 0 0 0;padding-left:25px !important;background-size:70% 70% !important;z-index: 1;}

@media (min-width: 576px) { 

  .dropAudio::before,
  .dropBioSci::before,
  .dropCardiac::before, 
  .dropDietetics::before,
  .dropPharmacy::before,
  .dropPhlebotomy::before,
  .dropPodiatry::before,
  .dropRadiography::before,
  .dropSpeech::before,
  .dropSterile::before
  { 
    
      margin:13px 0 0 3px;
      background-size:70% 70% !important;
  
  }

}

.dropAudio::before { 

    background: url(./src/icon-profession-audiology.svg) center center no-repeat;
    
}

.dropBioSci::before { 

    background: url(./src/icon-profession-biomedical-science.svg) center center no-repeat;

}

.dropCardiac::before { 

  background: url(./src/icon-profession-cardiac-physiology.svg) center center no-repeat;

}

.dropDietetics::before { 

  background: url(./src/icon-profession-dietetics.svg) center center no-repeat;

}

.dropPharmacy::before { 

  background: url(./src/icon-profession-pharmacy.svg) center center no-repeat;

}

.dropPhlebotomy::before { 

  background: url(./src/icon-profession-phlebotomy.svg) center center no-repeat;

}

.dropPodiatry::before { 

  background: url(./src/icon-profession-podiatry.svg) center center no-repeat;

}

.dropRadiography::before { 

  background: url(./src/icon-profession-radiography.svg) center center no-repeat;

}

.dropSpeech::before { 

  background: url(./src/icon-profession-speech-therapy.svg) center center no-repeat;

}

.dropSterile::before { 

  background: url(./src/icon-profession-sterile-services.svg) center center no-repeat;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu > li a {


  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children.dropProfession .sub-menu > li a {

  padding-left:30px !important;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children.dropProfession .sub-menu > li ul li a {
 
  padding-left:15px !important;

}


header .desk-menu .menu-container .menu > li.menu-item-has-children.dropProfession .sub-menu > li ul li.back a {
 
  padding-left:35px !important;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li a {

  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a {color: #323232;padding: 8px;letter-spacing: 1px;font-size: var(--MobileNavFontSize);font-weight: 400;}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a  {
  
   display:flex;
   align-items: center;
   align-content: center;
   white-space:nowrap;
  
}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a span {
  
  font-size:10px;
  background:#13c8ff;
  color:#fff;
  text-transform:uppercase !important;
  padding:2px 4px;
  margin:0 0 0 8px;
  font-weight:1000;
  border-radius:2px;
  white-space:nowrap;

  background: linear-gradient(120deg,#055dbd,#4e9bef,#055dbd);
  background-size: 180% 180%;
  animation: gradient-animation 8s ease-in-out infinite;
  
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}

@media (min-width: 1200px) { 

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a {

    font-size: 14px;
  
  }
 
}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li .sub-menu {

  display: none;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::before, header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::after {

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #4e4e4e;
  position: absolute;
  content: "";
  height: 1px;
  width: 7px;
  top: 24px;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::before {

  transform: rotate(45deg);
  right: 9px;
  top: 19px;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::after {

  transform: rotate(-45deg);
  right: 9px;
  top: 23px;

}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children:hover > a {
  display: block;
}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu {
  display: block;
}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li:hover > a {

  color: var(--JustPhysio-DarkBlue);
  background-color: var(--SecondNavLayerActiveBG);
  transition:all 0.2s;

}

@media (min-width: 992px) { 

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li:hover > a {/* border-radius:10px; */}  
  
}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li:hover > a::before {
  -webkit-transform: rotate(142deg);
  -moz-transform: rotate(142deg);
  -ms-transform: rotate(142deg);
  -o-transform: rotate(142deg);
  transform: rotate(142deg);
  top: 23px;
}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li:hover > a::after {
  -webkit-transform: rotate(42deg);
  -moz-transform: rotate(42deg);
  -ms-transform: rotate(42deg);
  -o-transform: rotate(42deg);
  transform: rotate(42deg);
  right: 14px;
}

header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu .sub-menu {
left: 100%;
margin-top: -43px;
}

header .desk-menu .menu-container .menu > li.menu-item-has-children a {
text-align: left;
}

header .desk-menu .menu-container .menu > li.menu-item-has-children a:hover {
margin-top: 0;
}

header .desk-menu .menu-container .menu > li:hover > a {
  color: var(--TPGConstruction-LightRed);
}

header .desk-menu .menu-container .menu > li:hover > a::before {
  -webkit-transform: translateX(5px) rotate(-45deg);
  -moz-transform: translateX(5px) rotate(-45deg);
  -ms-transform: translateX(5px) rotate(-45deg);
  -o-transform: translateX(5px) rotate(-45deg);
  transform: translateX(5px) rotate(-45deg);
  width: 10px;
  right: 10px;
}

header .desk-menu .menu-container .menu > li:hover > a::after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 10px;
  right: 5px;
}

header .desk-menu .menu-container .menu > li:hover.menu-item-has-children .sub-menu {display: block;border-radius: 10px !important;overflow: hidden;}

header .hamburger-menu {

  display: none;

}

header.smaller::before {

  box-shadow: 0px 5px 25px 0 rgb(3 80 76 / 4%);
  height: 100%;
  transition : all .5s linear;

}

header.smaller .desk-menu .menu-container .menu > li.menu-item-has-children > a::before, 
header.smaller .desk-menu .menu-container .menu > li.menu-item-has-children > a::after {

  background-color: #4e4e4e;

}

@media (min-width: 991px) {
  
  header.smaller .desk-menu .menu-container .menu > li.menu-item-has-children > a::before, 
  header.smaller .desk-menu .menu-container .menu > li.menu-item-has-children > a::after {
    background-color: var(--TPGInsourcing-OffWhite);
    
  }
}

header.smaller .desk-menu .logo-tpginsourcing { 
  
  padding: 0 0 0 0px !important;

}

@media (min-width: 991px) {

  header.smaller .desk-menu .logo-tpginsourcing {
      margin-top: 5px;
  }

}

@media (min-width: 1200px) {

  header.smaller .desk-menu .logo-tpginsourcing {
      margin-top: 14px;
  }

}

@media (max-width: 991px) {

  header {
    height: 71px;
  }


  header .hamburger-menu {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
    position: absolute;
    top: 11px;
    bottom: 0;
    margin: 6px 0px 0 0;
    padding: 0 !important;
    width: 36px;
    height: 36px;
    cursor: pointer;
    right: 5px;
    z-index: 11;
    border: 1px var(--JustOT-DarkBlue) solid;
    border-radius: 60px;
    /* background: var(--JustOT-DarkBlue); */
  }

  header .hamburger-menu span {
    text-transform: uppercase;
    left: calc(-100% + -5px);
    padding: 8px 9px 8px 0;
    top: calc(50% - 18px);
    position: absolute;
    font-size: 13px;
    color: #FFF;
  }

  header .hamburger-menu .bar,
  header .hamburger-menu .bar::after,
  header .hamburger-menu .bar::before {
    width: 20px;
    height: 3px;
  }

  header .hamburger-menu .bar {
    position: relative;
    -webkit-transform: translateY(25px);
    -moz-transform: translateY(25px);
    -ms-transform: translateY(25px);
    -o-transform: translateY(25px);
    transform: translateY(25px);
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
    background: var(--colorWhite);
    top: -9px;
    right: -7px;
  }

  header .hamburger-menu .bar::before, header .hamburger-menu .bar::after {
    position: absolute;
    background: var(--colorWhite);
    content: "";
    left: 0;
    border-radius: 0;
  }

  header .hamburger-menu .bar::before {
    bottom: 6px;
    -webkit-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
    transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  header .hamburger-menu .bar::after {
    top: 6px;
    -webkit-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
    transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  header .hamburger-menu .bar.animate {
    background: rgba(255, 255, 255, 0);
  }

  header .hamburger-menu .bar.animate::after {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
    transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  header .hamburger-menu .bar.animate::before {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -ms-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
    transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  header .desk-menu .box-menu ul li a {
    color: #FFF !important;
    border-bottom: 1px solid #eaeaea;
  }

  header .desk-menu .menu-container {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #FFF;
    position: fixed;
    height: 100%;
    width: 283px;
    right: -283px;
    top: 0;
  }

  header .desk-menu .menu-container .menu-header-container {
    position: relative;
    float: left;
  }

  header .desk-menu .menu-container .menu-header-container ul {
    padding: 10px !important;
  }

  header .desk-menu .menu-container .menu {
    margin: 0;
  }

  header .desk-menu .menu-container .menu li.back {
    position: relative;
    display: block;
  }

  header .desk-menu .menu-container .menu li.back a {
    padding: 8px 8px 8px 35px !important;
  }

  header .desk-menu .menu-container .menu li.back a::before, header .desk-menu .menu-container .menu li.back a::after {
    background-color: #4e4e4e;
    position: absolute;
    content: "";
    height: 2px;
    width: 7px;
    top: 23px;
  }

  header .desk-menu .menu-container .menu li.back a::before {
    -webkit-transform: rotate(-45deg) !important;
    -moz-transform: rotate(-45deg) !important;
    -ms-transform: rotate(-45deg) !important;
    -o-transform: rotate(-45deg) !important;
    transform: rotate(-45deg) !important;
    top: 20px !important;
    right: inherit !important;
    left: 15px !important;
  }

  header .desk-menu .menu-container .menu li.back a::after {
    -webkit-transform: rotate(45deg) !important;
    -moz-transform: rotate(45deg) !important;
    -ms-transform: rotate(45deg) !important;
    -o-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
    top: 24px !important;
    left: 15px !important;
  }

  header .desk-menu .menu-container .menu > li {
    width: 100%;
    float: left;
    margin: 0;
    text-align: left;
  }

  header .desk-menu .menu-container .menu > li a {
    padding: 8px;
    color: #4e4e4e !important;
    font-weight:400;
    text-transform:capitalize;
  }

  header .desk-menu .menu-container .menu > li.yellowApply a {

    color:var(--TPGMLightGreen) !important;
    font-weight:800 !important;

  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children {
    position: initial;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children a {
    padding: 8px;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children a::before, header .desk-menu .menu-container .menu > li.menu-item-has-children a::after {
    background: #4e4e4e;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children a::before {
    right: 6px !important;
    top: 16px !important;
    width: 7px !important;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children a::after {
    top: 20px !important;
    width: 7px !important;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu {
    box-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: block !important;
    background: #FFF;
    z-index: 2;
    top: 0;
    left: 100%;
    height: 100svh;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu .sub-menu {
    margin-top: 0;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu.open-sub {
    left: 0%;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::before, header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::after {
    background-color: #4e4e4e;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::before {
    -webkit-transform: rotate(45deg) !important;
    -moz-transform: rotate(45deg) !important;
    -ms-transform: rotate(45deg) !important;
    -o-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
    right: 6px !important;
    top: 16px !important;
    width: 7px !important;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::after {
    -webkit-transform: rotate(-45deg) !important;
    -moz-transform: rotate(-45deg) !important;
    -ms-transform: rotate(-45deg) !important;
    -o-transform: rotate(-45deg) !important;
    transform: rotate(-45deg) !important;
    right: 6px !important;
    top: 21px !important;
    width: 7px !important;
  }

  header .desk-menu .menu-container .menu > li:hover a:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 6px;
    top: 22px;
  }

  header .desk-menu .menu-container .menu > li:hover a::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 6px;
    top: 26px;
  }

  header .desk-menu .menu-container .menu-head {
    display: block;
  }

  header .desk-menu .menu-container .menu-foot {
    display: block;
  }
    
  header.smaller .hamburger-menu span {
    color: var(--JustPhysio-DarkBlue);
  }

  header.smaller .hamburger-menu .bar {
    background: var(--colorWhite);
  }

  header.smaller .hamburger-menu .bar::before, header.smaller .hamburger-menu .bar::after {
    background: var(--colorWhite);
  }

  .open-menu .hamburger-menu .bar::before, 
  .open-menu .hamburger-menu .bar::after    
  {
    background: var(--colorWhite);
  }
    
  header.smaller .hamburger-menu .bar.animate {
    background: rgba(255, 255, 255, 0);
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children > a::before {
    right: 8px;
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children > a::after {
    right: 6px;
  }

  header .desk-menu .logo-tpginsourcing a {
    width: 220px;
    height: 50px;
    font-size: 0;
    margin: 4px 0 0 0;
  } 
  
  .yellowApply a {

    color:red !important;
    font-weight:800 !important;

  }

}

@media (max-width: 374px) {
    
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    font-size:13px;
  }
    
  header .desk-menu .menu-container .menu li.back a::before {
    
        top: 14px !important;
    
  }
  
  header .desk-menu .menu-container .menu li.back a::after {
    
    top: 18px !important;
    
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::before {
   
    right: 6px !important;
    top: 13px !important;
    width: 7px !important;
    
  }

  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::after {
   
    right: 6px !important;
    top: 18px !important;
    width: 7px !important;
    
  }
    
}

@media (max-width: 340px) { 
      
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    font-size:12px !important;
  }
      
  header .desk-menu .menu-container .menu li.back a::before {
    
    top: 13px !important;
    
  }
  
  header .desk-menu .menu-container .menu li.back a::after {
    
    top: 16px !important;
    
  }
  
  .open-menu header .hamburger-menu {

    margin: 6px -3px 0 0;
    
  }
  
}

@media (max-width: 767px) and (min-width: 374px) {

  header .desk-menu .menu-container .menu li a {
    padding: 8px 12px;
  }
  header .desk-menu .menu-container .menu li.back a {
    padding: 8px 12px 8px 35px !important;
  }
  header .desk-menu .menu-container .menu li.back a::before {
    top: 15px !important;
  }
  header .desk-menu .menu-container .menu li.back a::after {
    top: 19px !important;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children a {
    padding: 8px 12px;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children a::before {
    top: 118px;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children a::after {
    top: 22px;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li > a {
    padding: 7px 12px;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::before {
    top: 18px;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children .sub-menu li.menu-item-has-children > a::after {
    top: 22px;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children > a::before {
    right: 8px;
  }
  header .desk-menu .menu-container .menu > li.menu-item-has-children > a::after {
    right: 6px;
  }  
  
  header .yellowApply a {

    color:#666666 !important;
    font-weight:800 !important;

  }

}

@media (max-width: 380px) {
  
  header .desk-menu .logo-tpginsourcing a {
     width: 34svw ;
     height: 46px;
   }
 
 }
 
@media (max-width: 481px) and (min-width: 381px)  {

  header .desk-menu .logo-tpginsourcing a {
    width: 40svw ;
    height: 48px ;
  }

  header .hamburger-menu {
    right: 8px;
  }

  header .hamburger-menu .bar,
  header .hamburger-menu .bar::after,
  header .hamburger-menu .bar::before {
    width: 21px;
    height: 3px;
  }

  header .hamburger-menu .bar::before {
    bottom: 6px;
  }

  header .hamburger-menu .bar::after {
    top: 6px;
  } 

}

@media (max-height: 550px) {

  header .desk-menu .menu-container .menu-foot hr,
  header .desk-menu .menu-container .menu-foot address {
    display: none;
  }

}

.bodyText p {
  text-align: center;
  margin: 0 0 50px 0;
  width: 100%;
  display: block;
}

.conteudo {
  padding: 100px 0 0 0;
}

.open-menu header::before {
  background: #fff0;
}

#mainSectionHP {
  background: linear-gradient(180deg, var(--colorWhite) 0%, var(--TPGPLCLightBlue) 100%);
  height: 78vh;
  padding: 0vh 0 0 0;
  max-height: calc(600px - 71px);
}

@media (min-width: 576px) { 

  #mainSectionHP {background-color: var(--TPGMDarkGreen);height: calc(80vh + 81px);padding: 0vh 0 0 0;max-height: 600px;}

}

@media (min-width: 768px) { 

  #mainSectionHP {height: 80vh;min-height: 370px;max-height: 650px;}
  
}

@media (min-width: 1200px) { 

  #mainSectionHP {height: 80vh;min-height: 370px;max-height: 900px;}
  
}

@media (min-width: 992px) { 
    
  header .desk-menu .menu-container .menu > li a.greenNav {
  
    background:var(--TPGMLightGreen);
    color:#fff !important;
    
  }
  
  header .desk-menu .menu-container .menu > li a.greenNav:hover {
  
    background:var(--TPGMLighterGreen) !important;
    color:#fff !important;
    
  }

}

.greenPhone a { 

  color: var(--TPGMLighterGreen) !important; 

}

@media (max-width: 991px) { 

  .greenPhone a::before { 
    text-transform:none;
    content:"Call us: ";
  }
  
}

.yellowApply a {

    color: var(--JustPhysio-LightBlue) !important; 
  
}

.mobileCall a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
  padding: 0 0px 0 0;
  display: inline-flex;
  margin: 0 auto;
  float: right;
  text-align: center;
  width: 36px;
  height: 36px;
  background: url(./src/mobileCall.svg) center center no-repeat;
  background-size: auto 15px;
  font-size: 0;
  border: 1px #e5e5e5 solid;
  border-radius: 60px;
}

@media (min-width: 992px) { 
    
  .mobileCall a {

    display: none;

  }

}

.mobileApply a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
  padding: 8px 11px;
  float: right;
  text-align: center;
  background: var(--Mediplacements-DarkBlue);
  color:#fff !important;
  text-indent:0;
  font-weight:500;
  font-size: 13px;
  border-radius: 60px;
}

@media (min-width: 992px) { 
    
  .mobileEmail a {

    display: none !important;

  }
  
  .mobileApply.callButton a {

    display: none !important;

  }

}

.mobileEmail a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
  padding: 0 10px 0 0;
  display: inline-flex;
  margin: 0 auto;
  float: right;
  text-align: center;
  width: 36px;
  height: 36px;
  background: url(./src/mobileEmail.svg) center center no-repeat;
  background-size: auto 15px;
  font-size: 0;
  border: 1px #e5e5e5 solid;
  border-radius: 60px;
}

@media (min-width: 992px) {

  .mobileApply a {
    display:none !important;
  }
  
  .mobileApply.guideButton a {
    display:none !important;
  }
  
}

.swirlSideNav {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 36px;
  height: 36px;
  background-image: url(./src/Center-Swirl-White.svg);
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 0;
  
   animation: spin 10s linear infinite;
}

@keyframes spin {
   0% {
      transform: rotate(0deg);
   }
   100% {
      transform: rotate(360deg);
   }
}

.ic-rarrow-white {
  width: 12px;
  margin: 0px 0 0 10px;
  height: auto;
  float: right;
  display: flex;
  background: url(./src/right-arrow-white.svg) center center no-repeat;
  background-size: contain;
  align-content: center;
  align-items: stretch;
}

@media (min-width: 991px) { 
  .ic-rarrow-white {
    width: 15px;
  }
}

.icon-tpg-facebook,
.icon-tpg-twitter,
.icon-tpg-instagram,
.icon-tpg-linkedin {
   width: 30px;
   margin: 0 0 0 0;
   height: 30px;
   float: left;
   display: block;
}

.ic-telephone,
.ic-mail,
.ic-location,
.ic-open-new,
.ic-open-new-2,
.ic-rocket-white {
  width: 12px;
  margin: 4px 14px 0 0;
  height: 12px;
  float: left;
  display:inline-block;
}

.ic-telephone {
   background: url('./src/ic-grey-phone.svg') center center no-repeat;
   background-size: contain;
}

.ic-open-new {
   background: url('./src/ic-open-new.svg') center center no-repeat;
   background-size: contain;
}

.icon-tpg-facebook {
   background: url('./src/ic-fb.svg') center center no-repeat;
   background-size: 30%;
}

.icon-tpg-twitter {
   background: url('./src/ic-twitter.svg') center center no-repeat;
   background-size: 30%;
}

.icon-tpg-instagram {
   background: url('./src/ic-insta.svg') center center no-repeat;
   background-size: 30%;
}

.icon-tpg-linkedin {
   background: url('./src/ic-linked.svg') center center no-repeat;
   background-size: 30%;
}

.footer .icon-tpg-facebook {
  background: url('./src/ic-fb.svg') center center no-repeat;
  background-size: 50%;
}

.footer .icon-tpg-twitter {
  background: url('./src/ic-twitter.svg') center center no-repeat;
  background-size: 80%;
}

.footer .icon-tpg-instagram {
  background: url('./src/ic-insta.svg') center center no-repeat;
  background-size: 100%;
}

.footer .icon-tpg-linkedin {
  background: url('./src/ic-linked.svg') center center no-repeat;
  background-size: 90%;
}

.ic-open-new-2 {
  margin: 6px 10px 0 0;
  background: url('./src/ic-open-new.svg') center center no-repeat;
  background-size: contain;
}

.ic-rocket-white {
  background: url('./src/ic-rocket-grey.svg') center center no-repeat;
  background-size: contain;
}

@media (min-width: 992px) { 

 .ic-rocket-white {
    background: url('./src/ic-rocket-white.svg') center center no-repeat;
    background-size: contain;
 }
 
 .ic-open-new-2 {
   
    margin: 8px 10px 0 0;
 }

}

@media (min-width: 992px) { 
    
  header .desk-menu .menu-container .menu > li a.greenNav {
  
    background:var(--JustPhysio-LightBlue);
    color:#fff !important;
    border-radius: 0 0 5px 5px;
    
  }
  
  header .desk-menu .menu-container .menu > li a.greenNav:hover {
  
    background:var(--JustPhysio-LightBlue) !important;
    color:#fff !important;
    border-radius: 0 0 5px 5px;
    
  }

  header .desk-menu .sub-menu {
  
    border-radius: 5px !important;
    /* overflow:hidden; */
    
  } 

}

@media (min-width: 992px) { 

  .navJoin a {
    
    color: var(--colorWhite) !important;
    background:#1e6758;
    border:1px solid #98d1b69c;
    margin:9px 0 0 0;
    padding:10px 16px !important;
    border-radius:40px;
    z-index:30;
    display: flex !important;
    flex-direction: row;
    gap:10px;
    align-items: center;
    
  }

  .navJoin a:hover {
 
    background:#108c72;
    border:1px solid #c6fae1b8;

  }
  
  .navApply a {

    color: var(--colorWhite) !important;
    background:var(--JustPhysio-LightBlue);
    margin:9px 0 0 0 ;
    padding:10px 16px !important;
    border-radius:40px;
    z-index:30;

  }

  .navCall a {
    color: var(--colorWhite) !important;
    /*
    background:var(--JustOT-DarkBlue);
    */
    border:1px solid var(--TPGConstruction-LightRed);
    margin:9px 0 0 0;
    padding:10px 16px !important;
    border-radius:40px;
    z-index:30;
    display: flex !important;
    flex-direction: row;
    gap:10px;
    align-items: center;
    }

  .navCall a::before {
    content:"";
    transform: none !important;
    width: 12px !important;
    height: 12px !important;
    display:block;
    background:url(./src/mobileCallWhite.svg) center center no-repeat;
    background-size:contain;
  }

  .navCall a:hover {

    background:#ffffff24;
    transition: all 0.2s;

  }

  .navApply a:hover {

    background:var(--TPG-Hot-Blue-Dark);
    transition: all 0.2s;

  }
  
}

.butCall {

  margin:9px 0 0 0 ;
  padding:10px 16px 10px 40px !important;
  background: var(--JustOT-DarkBlue) url(./src/mobileCallWhite.svg) 14px center no-repeat;
  background-size: auto 15px;

}
